get_filename_component(Libkolabxml_CMAKE_DIR ${CMAKE_CURRENT_LIST_FILE} PATH) #get the directory where this *Config.cmake file is installed 

include(CMakeFindDependencyMacro)

# Only rely on FindBoost
set(Boost_NO_BOOST_CMAKE ON)
find_dependency(Boost "1.84" MODULE COMPONENTS thread system)
unset(Boost_NO_BOOST_CMAKE)

# set the version
set(Libkolabxml_VERSION_MAJOR 1)
set(Libkolabxml_VERSION_MINOR 1)
set(Libkolabxml_VERSION_PATCH 6)
set(Libkolabxml_VERSION ${Libkolabxml_VERSION_MAJOR}.${Libkolabxml_VERSION_MINOR}.${Libkolabxml_VERSION_PATCH})

# Set the include directory
set(Libkolabxml_INCLUDES "${Libkolabxml_CMAKE_DIR}/../../../include/kolabxml")

# import the exported targets
include(${Libkolabxml_CMAKE_DIR}/LibkolabxmlTargets.cmake)

# set the expected library variable
set(Libkolabxml_LIBRARIES kolabxml)

